View Issue Details

IDProjectCategoryView StatusLast Update
0001543SUMoBugpublic2012-05-17 15:22
ReporterFlubberAssigned ToKyle_Katarn 
PriorityimmediateSeveritymajorReproducibilityunable to reproduce
Status resolvedResolutionfixed 
PlatformOSWindowsOS VersionAll
Product Version3.0.7 
Target VersionFixed in Version3.1.0 
Summary0001543: Here are some changes
DescriptionC:\Program Files (x86)\Common Files\Microsoft Shared\Ink\ShapeCollector.exe | Fil ikke fundet (ShapeCollector / / File not found ) - no wonder it is hidden

C:\Program Files (x86)\Common Files\Microsoft Shared\Ink\TabTip.exe | Fil ikke fundet (TabTip / / File not found ) - no wonder it is hidden

----------------------------||--------------------------\TabTip32.exe is not found

C:\Program Files (x86)\Oracle\VirtualBox\VirtualBox.exe | Fil ikke fundet (VirtualBox / / File not found ) - dont know why

C:\Program Files (x86)\Soluto\Soluto.exe | Fil ikke fundet (Soluto / / File not found ) - soluto again

C:\Users\xxx\Desktop\MillenaireInstallerWindows1.1\Millenaire Installer\Millenaire Installer.exe | Installer / Uninstaller (Millenaire Installer / / 1.1.0.0 ) - it is an easy minecraft mod installer

C:\Users\xxx\Desktop\Minecraft.exe | Empty / Invalid version (Minecraft / / ) - hmm

D:\MOP\World of Warcraft Beta\World of Warcraft Beta Launcher.exe | Installer / Uninstaller (World of Warcraft Setup / Blizzard Entertainment / 1.0.0.727 ) - beta og blizz`s next expansion

Java (x64) is not found
FFDshow is not found - dogh it is manualy installed
TagsNo tags attached.

Activities

Flubber

2012-05-11 08:43

reporter   ~0000768

are you going to take a look at this, and see if yo can make a few changes

Kyle_Katarn

2012-05-11 14:21

administrator   ~0000769

I will give a look at this. I'll post a note here if i need more details from you. thanks !

Flubber

2012-05-12 14:23

reporter   ~0000770

java 32-bit and java 64-bit

Kyle_Katarn

2012-05-13 09:46

administrator   ~0000772

What's the path for Java on your system ?

Flubber

2012-05-13 09:54

reporter   ~0000773

Last edited: 2012-05-13 09:57

View 2 revisions

C:\Program Files (x86)\Java\jre7\bin\java.exe or javaw.exe for 32-bit java

C:\Program Files\Java\jre7\bin\java.exe or javaw.exe for 64-bit java

Kyle_Katarn

2012-05-13 09:56

administrator   ~0000774

Would you please attach SUMo log + error report ?

Flubber

2012-05-13 10:01

reporter  

logs.rar (2,647 bytes)

Flubber

2012-05-13 10:01

reporter   ~0000775

Uploaded whit java....

Kyle_Katarn

2012-05-13 10:03

administrator   ~0000776

Thanks !
May i have the "main" log after a scan ?

Flubber

2012-05-13 10:06

reporter   ~0000777

Last edited: 2012-05-13 10:08

View 4 revisions

Info [12-05-13 10:05:06] Loading finished : 27 items loaded
Info [12-05-13 10:05:06] Creating database backup
Info [12-05-13 10:05:00] Loading...
Info [12-05-13 10:05:00] Scanning Java... (C:\Program Files (x86)\Java\)
Info [12-05-13 10:05:00] Scanning Shockwave... (C:\Windows\System32)
Info [12-05-13 10:05:00] Scanning AIR... (C:\Program Files (x86)\Common Files)
Info [12-05-13 10:05:00] Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Info [12-05-13 10:05:00] Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Info [12-05-13 10:04:59] Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Info [12-05-13 10:04:59] Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Info [12-05-13 10:04:59] Scanning Desktop Common (C:\Users\Public\Desktop)
Info [12-05-13 10:04:59] Scanning Desktop (C:\Users\User\Desktop)
Info [12-05-13 10:04:59] Scanning Start Menu Common (C:\ProgramData\Microsoft\Windows\Start Menu)
Info [12-05-13 10:04:59] Scanning Start Menu (C:\Users\Jan Bagge\AppData\Roaming\Microsoft\Windows\Start Menu)
Info [12-05-13 10:04:59] Scanning Screensavers
Info [12-05-13 10:04:58] Scanning Screensavers
Info [12-05-13 10:04:58] Scanning (heavy)...
Info [12-05-13 10:04:55] Master Server Online (63 ms)
Info [12-05-13 10:04:55] Server Status Query
Info [12-05-13 10:04:55] SUMo Update self check : Server replied in 234ms
Info [12-05-13 10:04:54] SUMo Update self check : Initialization
Info [12-05-13 10:04:54] Loading finished : 0 items loaded
Info [12-05-13 10:04:54] Creating database backup
Info [12-05-13 10:04:54] Loading...
Info [12-05-13 10:04:54] DB list : 0 items
Info [12-05-13 10:04:54] Ignore list : 0 items
Info [12-05-13 10:04:54] Loading Cache : 27 items
Info [12-05-13 10:04:54] 64Bits : Yes
Info [12-05-13 10:04:54] Windows : 6.1 (Seven)
Info [12-05-13 10:04:54] SUMo (Software Updates Monitor) v3.0.7.152
Info [12-05-13 10:04:54] C:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Info [12-05-13 10:04:54] Starting

can see it shold catch java but it dont

Issue History

Date Modified Username Field Change
2012-05-10 20:14 Flubber New Issue
2012-05-10 21:36 Kyle_Katarn Assigned To => Kyle_Katarn
2012-05-10 21:36 Kyle_Katarn Status new => acknowledged
2012-05-11 08:43 Flubber Note Added: 0000768
2012-05-11 14:21 Kyle_Katarn Note Added: 0000769
2012-05-12 14:23 Flubber Note Added: 0000770
2012-05-13 09:46 Kyle_Katarn Note Added: 0000772
2012-05-13 09:54 Flubber Note Added: 0000773
2012-05-13 09:54 Flubber File Added: 64-32bitjava.rar
2012-05-13 09:56 Kyle_Katarn Note Added: 0000774
2012-05-13 09:57 Flubber Note Edited: 0000773 View Revisions
2012-05-13 10:01 Flubber File Added: logs.rar
2012-05-13 10:01 Flubber Note Added: 0000775
2012-05-13 10:03 Kyle_Katarn Note Added: 0000776
2012-05-13 10:06 Flubber Note Added: 0000777
2012-05-13 10:06 Flubber Note Edited: 0000777 View Revisions
2012-05-13 10:07 Flubber Note Edited: 0000777 View Revisions
2012-05-13 10:08 Flubber Note Edited: 0000777 View Revisions
2012-05-17 15:22 Kyle_Katarn Status acknowledged => resolved
2012-05-17 15:22 Kyle_Katarn Fixed in Version => 3.1.0
2012-05-17 15:22 Kyle_Katarn Resolution open => fixed